/*.mobile-bottom-nav{*/
/*    display: none !important;*/
/*}*/
.breadcrumbContainer{
    margin-top: -17px !important;
}

.section3-text{
    /*font-size: 14px !important;*/
}

.p-text-sosmail{
    margin-bottom: 30px !important;
}
.row > .order-md-1,
.row > .order-md-2{
    align-content: center !important;
}
.row > div{
    /*margin: 20px 0 !important;*/
}
.section3-text-padding{
    text-align: left;
}
@media screen and (min-width:770px){

    .row1{
        margin-left: -95px;
    }
    .row2{
        margin-right: -95px;
    }
    .row3{
        margin-left: -95px;
        padding-bottom: 70px;
    }
}
.stats-section3{
    overflow: hidden !important;
}


.stats-section3::before {
    /*content: '';*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*background-size: cover;*/
    /*border-top-right-radius: 100%; !* 左上角半径为100%，形成弧形 *!*/
}





.titleA{
    margin-bottom: 0 !important;
}
.mainRow{
    margin-top: 50px !important;
}

.header-container_uni{
    min-height: 100px;
}

.hzc-footer{
    display: none;
}
.body-box{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    background-color: black;
}
.footer-nav{
    /*position: fixed; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: -60px; */
    display: flex;
    justify-content: space-around;
    align-items: end;
    word-break: keep-all;
    /* z-index: 99; */
    line-height: 20%;
    background-color: #FFFFFF;
    margin-top: 13%;
    padding-bottom: 20%;
}
.footer-nav-item{
    height: 10%;
    align-content: center;
}

.footer-nav-item > a{
    width: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.7rem;
    text-decoration: none;

}
.footer-nav-item > a > img{
    width: 20px;
    height: 20px;
}
.footer-nav-item > a > span{
    font-size: 0.7rem;
    color:black;
}

.nav-img{
    height:4.6rem;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/footer-nav-1.png);
    background-size: cover;
    text-align: center
}
.center-img{
    display: none;
    width: 25%;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

@media  screen and (max-width: 491px){
    .hzc-footer {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        background: url(../img/footer-nav-1.png) no-repeat;
        text-align: center;
        background-size: contain;
        width: 100%;
        height: 15%;
        /* margin-top: -55px; */
        z-index: 99;
    }
    .center-img{
        display: block;
    }
    .p-text-big{
        color: black !important;
        padding: 40px 70px 0 70px !important;
        font-size: 27px !important;
    }
    .content-area > h3{
        margin-bottom: 20px !important;
    }
    .guide-title-img-pc{
        display: none;
        width: 100%;
        margin-bottom: 20px
    }
    .guide-title-img-wap{
        display: block;
        width: 100%;
        margin-bottom: 20px
    }
}
@media screen and (min-width:492px){
    #old-footer{
        display: block !important;
    }
    .guide-title-img-pc{
        display: block;
        width: 100%;
        margin-bottom: 20px
    }
    .guide-title-img-wap{
        display: none;
        width: 100%;
        margin-bottom: 20px
    }
}